<?php

class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index of $num";
   }
   
   function back_to ($current_mbox) {
      return "Aftur í $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'Skilaboð';
      else $messages = 'Skilaboð';
      
      $action_text = $lang->$action;
      return "Pósthólf: $current_mbox: $action_text $num $messages til $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'þessi skilaboð í:';
require('./locale/is/openwin.lang');

$lang->move_link = 'Færa';
$lang->copy_link = 'Afrita';
$lang->moved = 'Fært';
$lang->copied = 'Afritað';

$lang->attachment = 'viðhengi';
$lang->source = '(source)';
$lang->no_subject = '[No subject]';

$lang->date = 'Dags';
$lang->to = 'Til';
$lang->from = 'Frá';
$lang->cc = 'Cc';
$lang->replyto = 'Svara til';
$lang->subject = 'Efni';
$lang->parts = 'Hlutar';

$lang->prev = 'Fyrra';
$lang->next = 'Næsta';
$lang->delete = 'Eyða';
$lang->reply = 'Svara';
$lang->replyall = 'Svara til allra';
$lang->forward = 'Áframsenda';
$lang->bounce = 'Skoppa';
$lang->saveas = 'Vista sem';
$lang->compose = 'Semja skilboð';
$lang->add_to_contacts = 'Bæta við tengilið';

$lang->delete_error = '<tr><th colspan=2>An error occured; your message has not been deleted.</td></tr>';
$lang->copy_error = '<B>Copy Failed.</B>';
$lang->move_error = '<B>Move Failed.</B>';

$lang->alert_really_delete = 'Are you sure you wish to PERMANENTLY delete this message?';
$lang->no_mailbox_selected = 'You must select a target mailbox first.';
?>
